Subject: Updates
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Sun, 11 Nov 2001 09:38:59 -0800 (PST)

Everyone worked hard and did a good job on Friday night and Saturday.  From IT, Jenny Rub, Steve Stock, Iain Greig, Anthony Dayao and Ramesh Rao were very engaged and did some great work.  Jeff Johnson was kept updated while in route back to Houston and he is in the office today reviewing the work that has been done to date.  Other ENW team members hard at work with us over the weekend have been Bob Hall, Beth Apollo, Kevin Sweeney, Kerry Roper and Marla Barnard.  

Greg P. and I met with Kerry Roper this am to review the summarized version of the work that has been done.  Looks good - and it is unlikely that we will get with Greg Whalley to review the data this weekend.  He's meeting with commercial teams currently, and then will be on a plane for NYC later today.  We will take tomorrow to incorporate any changes that Jeff Johnson may have, and to get the entire weekend team to review and affirm (or change) the data as it is now summarized.   

I will e-mail Greg W. an update on the work that we have done today and will copy you on that message.  Greg P. and I decided not to e-mail the details to him - better to review in person.  He will know that we are ready.  

Quick preview of Monday's intended schedule:

8:00 am		All direct reports of OOC of ENW will meet in Conference Room 4175 in ECS to view together the web-cast of Dynegy conference call

9:00		Following webcast, Greg P., Marla Barnard and I will meet with OOC direct reports to review Q&A and to talk about next steps

9:30		I will meet briefly with weekend team to go over work needed on Monday re: cost saving measures

10:00		The start of a whirlwind series of floor meetings to reach all ENW employees (have the details mapped out - attached is copy of 			spreadsheet)

4:00		Regroup with weekend team to review data revised during the day on cost saving measures

5:00		Greg P. is buying...

Outstanding item on cost savings efforts:  We didn't include or touch the ISC.  Their budget for 2002 is included in Corp., but since responsibility now rests with you, we need to get Allan involved in the same exercise that we worked over the weekend.  Would you like for me to meet with him on Monday to get him started?  Then you can take it from there?  Or would you like to wait and address this with Allan when you are back in the office?  Just let me know. 

Have a good flight back.  Let me know if there is anything that I can do for you tomorrow while you are in route back to Houston.  --Sally